@charset "utf-8";
/* CSS Document */

body {
	font-family: Grenale-NorReg;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.container{
    margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	top: 10;
	width: 75%;
    }

.logo{
	margin-left: auto;
    margin-right: auto;
	width: 300px; 
    height: 200px;
}
.flowers{
	display: flex;
	justify-content: center;
}

.insta{
	width: 200px; 
    height: 200px;
	margin: 0 auto;
	position: relative;
	bottom: 75px;
	padding: 15px;
    }

.shop{
	width: 200px; 
    height: 200px;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
    }

.faceb{
	width: 200px; 
    height: 200px;
	margin: 0 auto;
	position: relative;
	top: -75px;
	padding: 15px;

	}

.pics{
	margin-left: auto;
    margin-right: auto;
}

.photo {
	padding: 10px;
}

.text {
	margin-left: auto;
    margin-right: auto;
	width: 90%;
	text-align: left;	
}
